.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.071000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.459486,0.000000,0.000000,0.499441,0,0);-ms-transform:matrix(0.459486,0.000000,0.000000,0.499441,0,0);-webkit-transform:matrix(0.459486,0.000000,0.000000,0.499441,0,0);}
.m6{transform:matrix(0.479463,0.000000,0.000000,0.499441,0,0);-ms-transform:matrix(0.479463,0.000000,0.000000,0.499441,0,0);-webkit-transform:matrix(0.479463,0.000000,0.000000,0.499441,0,0);}
.m3{transform:matrix(0.484458,0.000000,0.000000,0.499441,0,0);-ms-transform:matrix(0.484458,0.000000,0.000000,0.499441,0,0);-webkit-transform:matrix(0.484458,0.000000,0.000000,0.499441,0,0);}
.m4{transform:matrix(0.489452,0.000000,0.000000,0.499441,0,0);-ms-transform:matrix(0.489452,0.000000,0.000000,0.499441,0,0);-webkit-transform:matrix(0.489452,0.000000,0.000000,0.499441,0,0);}
.m5{transform:matrix(0.494447,0.000000,0.000000,0.499441,0,0);-ms-transform:matrix(0.494447,0.000000,0.000000,0.499441,0,0);-webkit-transform:matrix(0.494447,0.000000,0.000000,0.499441,0,0);}
.m1{transform:matrix(0.499441,0.000000,0.000000,0.499441,0,0);-ms-transform:matrix(0.499441,0.000000,0.000000,0.499441,0,0);-webkit-transform:matrix(0.499441,0.000000,0.000000,0.499441,0,0);}
.m0{transform:matrix(0.505231,0.000000,0.000000,0.499441,0,0);-ms-transform:matrix(0.505231,0.000000,0.000000,0.499441,0,0);-webkit-transform:matrix(0.505231,0.000000,0.000000,0.499441,0,0);}
.m7{transform:matrix(0.509430,0.000000,0.000000,0.499441,0,0);-ms-transform:matrix(0.509430,0.000000,0.000000,0.499441,0,0);-webkit-transform:matrix(0.509430,0.000000,0.000000,0.499441,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-3.204000px;}
.ls13{letter-spacing:-1.512000px;}
.ls12{letter-spacing:-0.864000px;}
.ls11{letter-spacing:-0.360000px;}
.lsf{letter-spacing:-0.288000px;}
.lsa{letter-spacing:-0.252000px;}
.ls10{letter-spacing:-0.144000px;}
.lsb{letter-spacing:-0.072000px;}
.ls8{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.036000px;}
.ls7{letter-spacing:0.072000px;}
.ls1{letter-spacing:0.088000px;}
.ls9{letter-spacing:0.108000px;}
.lsd{letter-spacing:0.216000px;}
.ls6{letter-spacing:0.252000px;}
.lsc{letter-spacing:0.288000px;}
.ls4{letter-spacing:0.324000px;}
.ls3{letter-spacing:0.360000px;}
.ls5{letter-spacing:0.396000px;}
.ls2{letter-spacing:7.272000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-708.930957px;}
._14{margin-left:-701.996000px;}
._12{margin-left:-700.767652px;}
._8{margin-left:-696.852000px;}
._13{margin-left:-656.924000px;}
._3{margin-left:-13.875565px;}
._5{margin-left:-9.327130px;}
._2{margin-left:-6.847913px;}
._1b{margin-left:-3.780000px;}
._1{margin-left:-2.052000px;}
._6{margin-left:-1.008000px;}
._0{width:1.332000px;}
._4{width:2.575652px;}
._c{width:3.780000px;}
._7{width:5.353913px;}
._16{width:6.552000px;}
._b{width:8.820000px;}
._11{width:10.584000px;}
._d{width:11.988000px;}
._a{width:13.032000px;}
._10{width:14.184000px;}
._9{width:15.624000px;}
._15{width:17.028000px;}
._e{width:19.836000px;}
._17{width:21.744000px;}
._18{width:24.480000px;}
._1a{width:25.740000px;}
._19{width:48.861704px;}
._1c{width:68.235200px;}
._1d{width:712.348000px;}
.fc1{color:rgb(26,23,27);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs0{font-size:24.085600px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:41.953044px;}
.y5e{bottom:41.955042px;}
.y3{bottom:49.386724px;}
.y5f{bottom:54.496605px;}
.yb{bottom:92.363023px;}
.y2f{bottom:113.938874px;}
.ya{bottom:135.514726px;}
.y5c{bottom:135.514925px;}
.y9{bottom:157.090577px;}
.y5b{bottom:157.090777px;}
.y8{bottom:178.666428px;}
.y5a{bottom:178.666628px;}
.y7{bottom:200.242279px;}
.y59{bottom:200.242479px;}
.y6{bottom:221.818131px;}
.y5{bottom:243.393982px;}
.y4{bottom:264.969833px;}
.y2e{bottom:286.545685px;}
.y2d{bottom:308.121536px;}
.y2c{bottom:329.697387px;}
.y2b{bottom:351.273239px;}
.y2a{bottom:372.849090px;}
.y46{bottom:372.849290px;}
.y29{bottom:394.424941px;}
.y45{bottom:394.425141px;}
.y28{bottom:416.000792px;}
.y44{bottom:416.000992px;}
.y34{bottom:437.576644px;}
.y58{bottom:437.576843px;}
.y27{bottom:459.152495px;}
.y57{bottom:459.152695px;}
.y26{bottom:480.728346px;}
.y56{bottom:480.728546px;}
.y25{bottom:502.304198px;}
.y55{bottom:502.304397px;}
.y24{bottom:523.880049px;}
.y54{bottom:523.880249px;}
.y33{bottom:545.455900px;}
.y53{bottom:545.456100px;}
.y23{bottom:567.031751px;}
.y52{bottom:567.031951px;}
.y3c{bottom:588.607403px;}
.y22{bottom:588.607603px;}
.y51{bottom:588.607803px;}
.y21{bottom:610.183454px;}
.y32{bottom:631.759305px;}
.y43{bottom:631.759505px;}
.y20{bottom:653.335157px;}
.y50{bottom:653.335356px;}
.y1f{bottom:674.911008px;}
.y42{bottom:674.911208px;}
.y38{bottom:696.486659px;}
.y1e{bottom:696.486859px;}
.y41{bottom:696.487059px;}
.y1d{bottom:718.062711px;}
.y4f{bottom:718.062910px;}
.y1c{bottom:739.638562px;}
.y4e{bottom:739.638762px;}
.y37{bottom:761.214213px;}
.y1b{bottom:761.214413px;}
.y4d{bottom:761.214613px;}
.y1a{bottom:782.790264px;}
.y4c{bottom:782.790464px;}
.y3d{bottom:804.365916px;}
.y19{bottom:804.366116px;}
.y31{bottom:825.941967px;}
.y4b{bottom:825.942167px;}
.y18{bottom:847.517818px;}
.y4a{bottom:847.518018px;}
.y3b{bottom:869.093470px;}
.y17{bottom:869.093670px;}
.y49{bottom:869.093869px;}
.y16{bottom:890.669521px;}
.y48{bottom:890.669721px;}
.y15{bottom:912.245372px;}
.y14{bottom:933.821224px;}
.y40{bottom:933.821423px;}
.y13{bottom:955.397075px;}
.y47{bottom:955.397275px;}
.y3a{bottom:976.972726px;}
.y12{bottom:976.972926px;}
.y3f{bottom:976.973126px;}
.y36{bottom:998.548578px;}
.y11{bottom:998.548777px;}
.y3e{bottom:998.548977px;}
.y10{bottom:1020.124629px;}
.yf{bottom:1041.700480px;}
.ye{bottom:1063.276331px;}
.y35{bottom:1084.851983px;}
.yd{bottom:1084.852183px;}
.y39{bottom:1106.427834px;}
.y30{bottom:1106.428034px;}
.y5d{bottom:1106.428234px;}
.yc{bottom:1128.003885px;}
.y60{bottom:1249.159882px;}
.y2{bottom:1251.437932px;}
.hb{height:19.920000px;}
.h3{height:19.991048px;}
.h9{height:25.200000px;}
.h4{height:25.524000px;}
.ha{height:26.560000px;}
.h6{height:29.880000px;}
.h8{height:30.600000px;}
.h7{height:37.400000px;}
.h5{height:1223.196941px;}
.h2{height:1223.198938px;}
.h0{height:1307.105027px;}
.h1{height:1307.536544px;}
.w3{width:855.106924px;}
.w4{width:872.093912px;}
.w2{width:872.095909px;}
.w1{width:955.930078px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:39.963271px;}
.x1{left:41.953044px;}
.x5{left:58.942029px;}
.x3{left:74.022950px;}
.x2{left:87.687656px;}
.x7{left:91.598279px;}
.xf{left:92.904017px;}
.xb{left:116.770705px;}
.x8{left:137.326698px;}
.xc{left:226.518070px;}
.x4{left:448.033939px;}
.x9{left:465.022925px;}
.xa{left:656.764918px;}
.xd{left:763.101101px;}
.x6{left:771.490512px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-2.138391pt;}
.ls13{letter-spacing:-1.009128pt;}
.ls12{letter-spacing:-0.576645pt;}
.ls11{letter-spacing:-0.240269pt;}
.lsf{letter-spacing:-0.192215pt;}
.lsa{letter-spacing:-0.168188pt;}
.ls10{letter-spacing:-0.096107pt;}
.lsb{letter-spacing:-0.048054pt;}
.ls8{letter-spacing:-0.024027pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.024027pt;}
.ls7{letter-spacing:0.048054pt;}
.ls1{letter-spacing:0.058732pt;}
.ls9{letter-spacing:0.072081pt;}
.lsd{letter-spacing:0.144161pt;}
.ls6{letter-spacing:0.168188pt;}
.lsc{letter-spacing:0.192215pt;}
.ls4{letter-spacing:0.216242pt;}
.ls3{letter-spacing:0.240269pt;}
.ls5{letter-spacing:0.264295pt;}
.ls2{letter-spacing:4.853426pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-473.149617pt;}
._14{margin-left:-468.521138pt;}
._12{margin-left:-467.701323pt;}
._8{margin-left:-465.087966pt;}
._13{margin-left:-438.439507pt;}
._3{margin-left:-9.260730pt;}
._5{margin-left:-6.225047pt;}
._2{margin-left:-4.570385pt;}
._1b{margin-left:-2.522821pt;}
._1{margin-left:-1.369531pt;}
._6{margin-left:-0.672752pt;}
._0{width:0.888994pt;}
._4{width:1.719023pt;}
._c{width:2.522821pt;}
._7{width:3.573270pt;}
._16{width:4.372889pt;}
._b{width:5.886581pt;}
._11{width:7.063897pt;}
._d{width:8.000945pt;}
._a{width:8.697724pt;}
._10{width:9.466584pt;}
._9{width:10.427658pt;}
._15{width:11.364706pt;}
._e{width:13.238801pt;}
._17{width:14.512225pt;}
._18{width:16.338266pt;}
._1a{width:17.179206pt;}
._19{width:32.610928pt;}
._1c{width:45.541048pt;}
._1d{width:475.430196pt;}
.fs4{font-size:16.017908pt;}
.fs0{font-size:16.075038pt;}
.fs3{font-size:21.357211pt;}
.fs1{font-size:24.026862pt;}
.fs2{font-size:29.366165pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:28.000000pt;}
.y5e{bottom:28.001333pt;}
.y3{bottom:32.961333pt;}
.y5f{bottom:36.371733pt;}
.yb{bottom:61.644267pt;}
.y2f{bottom:76.044267pt;}
.ya{bottom:90.444267pt;}
.y5c{bottom:90.444400pt;}
.y9{bottom:104.844267pt;}
.y5b{bottom:104.844400pt;}
.y8{bottom:119.244267pt;}
.y5a{bottom:119.244400pt;}
.y7{bottom:133.644267pt;}
.y59{bottom:133.644400pt;}
.y6{bottom:148.044267pt;}
.y5{bottom:162.444267pt;}
.y4{bottom:176.844267pt;}
.y2e{bottom:191.244267pt;}
.y2d{bottom:205.644267pt;}
.y2c{bottom:220.044267pt;}
.y2b{bottom:234.444267pt;}
.y2a{bottom:248.844267pt;}
.y46{bottom:248.844400pt;}
.y29{bottom:263.244267pt;}
.y45{bottom:263.244400pt;}
.y28{bottom:277.644267pt;}
.y44{bottom:277.644400pt;}
.y34{bottom:292.044267pt;}
.y58{bottom:292.044400pt;}
.y27{bottom:306.444267pt;}
.y57{bottom:306.444400pt;}
.y26{bottom:320.844267pt;}
.y56{bottom:320.844400pt;}
.y25{bottom:335.244267pt;}
.y55{bottom:335.244400pt;}
.y24{bottom:349.644267pt;}
.y54{bottom:349.644400pt;}
.y33{bottom:364.044267pt;}
.y53{bottom:364.044400pt;}
.y23{bottom:378.444267pt;}
.y52{bottom:378.444400pt;}
.y3c{bottom:392.844133pt;}
.y22{bottom:392.844267pt;}
.y51{bottom:392.844400pt;}
.y21{bottom:407.244267pt;}
.y32{bottom:421.644267pt;}
.y43{bottom:421.644400pt;}
.y20{bottom:436.044267pt;}
.y50{bottom:436.044400pt;}
.y1f{bottom:450.444267pt;}
.y42{bottom:450.444400pt;}
.y38{bottom:464.844133pt;}
.y1e{bottom:464.844267pt;}
.y41{bottom:464.844400pt;}
.y1d{bottom:479.244267pt;}
.y4f{bottom:479.244400pt;}
.y1c{bottom:493.644267pt;}
.y4e{bottom:493.644400pt;}
.y37{bottom:508.044133pt;}
.y1b{bottom:508.044267pt;}
.y4d{bottom:508.044400pt;}
.y1a{bottom:522.444267pt;}
.y4c{bottom:522.444400pt;}
.y3d{bottom:536.844133pt;}
.y19{bottom:536.844267pt;}
.y31{bottom:551.244267pt;}
.y4b{bottom:551.244400pt;}
.y18{bottom:565.644267pt;}
.y4a{bottom:565.644400pt;}
.y3b{bottom:580.044133pt;}
.y17{bottom:580.044267pt;}
.y49{bottom:580.044400pt;}
.y16{bottom:594.444267pt;}
.y48{bottom:594.444400pt;}
.y15{bottom:608.844267pt;}
.y14{bottom:623.244267pt;}
.y40{bottom:623.244400pt;}
.y13{bottom:637.644267pt;}
.y47{bottom:637.644400pt;}
.y3a{bottom:652.044133pt;}
.y12{bottom:652.044267pt;}
.y3f{bottom:652.044400pt;}
.y36{bottom:666.444133pt;}
.y11{bottom:666.444267pt;}
.y3e{bottom:666.444400pt;}
.y10{bottom:680.844267pt;}
.yf{bottom:695.244267pt;}
.ye{bottom:709.644267pt;}
.y35{bottom:724.044133pt;}
.yd{bottom:724.044267pt;}
.y39{bottom:738.444133pt;}
.y30{bottom:738.444267pt;}
.y5d{bottom:738.444400pt;}
.yc{bottom:752.844267pt;}
.y60{bottom:833.705333pt;}
.y2{bottom:835.225733pt;}
.hb{height:13.294864pt;}
.h3{height:13.342282pt;}
.h9{height:16.818803pt;}
.h4{height:17.035045pt;}
.ha{height:17.726485pt;}
.h6{height:19.942295pt;}
.h8{height:20.422833pt;}
.h7{height:24.961240pt;}
.h5{height:816.377333pt;}
.h2{height:816.378667pt;}
.h0{height:872.378667pt;}
.h1{height:872.666667pt;}
.w3{width:570.709333pt;}
.w4{width:582.046667pt;}
.w2{width:582.048000pt;}
.w1{width:638.000000pt;}
.w0{width:638.046667pt;}
.x0{left:0.000000pt;}
.xe{left:26.672000pt;}
.x1{left:28.000000pt;}
.x5{left:39.338667pt;}
.x3{left:49.403867pt;}
.x2{left:58.523867pt;}
.x7{left:61.133867pt;}
.xf{left:62.005333pt;}
.xb{left:77.934267pt;}
.x8{left:91.653600pt;}
.xc{left:151.181067pt;}
.x4{left:299.023600pt;}
.x9{left:310.362267pt;}
.xa{left:438.333333pt;}
.xd{left:509.303467pt;}
.x6{left:514.902667pt;}
}
